
declare @tablanueva  as varchar(100)

if not exists (select * FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='gen_registroEnvio')
begin  
set @tablanueva = 'gen_registroEnvio'
exec _ini_creartabla @tablanueva, 1
end

if not exists (select * FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='gen_detalleRegistroEnvio')
begin  
set @tablanueva = 'gen_detalleRegistroEnvio'
exec _ini_creartabla @tablanueva, 1
end